.header-nav-container { }

#nav {
	margin: 0;
	padding: 0; 
}

/************** ALL LEVELS  *************/ /* Style consistent throughout all nav levels */
#nav li {
	position: relative;
	text-align: left;
	margin-right: 0;
}

#nav li.over {
	z-index: 999;
}

#nav a, #nav a:hover, #nav a:active, #nav a:focus {
	display: block;
	text-decoration: none;
}

#nav span {
	display: inline-block;
	cursor: pointer;
	white-space: nowrap;
}

#nav li ul span {
	white-space: normal;
	padding: 0;
}

/************ 0 LEVEL  ***************/
#nav {
	float: left;
	margin: 0;
	padding: 0;
}

#nav li {
	display: block;
	float: left;
	margin: 0;
}

#nav li.first {
	padding-left: 0;
}

#nav li.last { }

#nav li.parent li.parent {}

#nav a {
	font-family: "Segoe UI", Arial, Helvetica, sans-serif;
	display: block;
	font-weight: normal;
	line-height: normal;
	margin: 0;
	padding: 70px 20px 15px;
	text-decoration: none;
	color: #A6A4A3;
	text-transform: uppercase;
	float: left;
}

#nav a span { 
}

#nav li.active a,
#nav a.over,
#nav a:hover, 
#nav a:active, 
#nav a:focus {
	color: #fff;
}

#nav li.active a {
	background: #f1511a url(../images/mainnav-active.gif) repeat-x left bottom;
}

#nav li.active li a {
	color: #A6A4A3;
}

#nav li.active a span,
#nav a.over span,
#nav a:hover span, 
#nav a:active span, 
#nav a:focus span { 
}

#nav li.over a,
#nav li.nav-home a:hover, 
#nav li.nav-home a:focus,
#nav li.nav-home a:active,
#nav li.parent a.over,
#nav li.parent a:hover, 
#nav li.parent a:active, 
#nav li.parent a:focus {
}

#nav li.active a:hover, 
#nav li.active a:focus,
#nav li.active a:active {
}

#nav li.over a span, 
#nav li.parent a.over span,
#nav li.parent a:hover span, 
#nav li.parent a:active span, 
#nav li.parent a:focus span{}

#nav li.over a span, #nav a:hover span, #nav a:active span, #nav a:focus span, #nav a.over span{}

/************ 1ST LEVEL ************/
#nav ul li,
#nav ul li.active {
	margin: 0;
	padding:0;
}

/*#nav ul li.over { background:#d5e4eb url(../images/nav_divider.gif) repeat-x 0 100%; }*/

#nav ul li.last {
	padding-bottom: 0;
}

#nav ul a,
#nav ul a:hover, #nav ul a.over {
	float: none;
	background: none;
	border: none !important;
}

#nav ul a span,
#nav ul a:hover span, #nav ul a.over span {
	float: none;
}

#nav ul li a, #nav ul li a span {
	font-weight: normal !important;
	background: none !important;
	height: auto;
}

/************ 2ND LEVEL ************/
#nav ul {
	position: absolute;
	width: 15em;
	top: 100px;
	left: -10000px;
	background-color: #131313;
	color: #fff;
	margin: 0;
	border: 1px solid #252525;
}

#nav ul li {
	border-bottom: 1px solid #252525;
	width: 100%;
	background: none;
}

#nav ul li.over {
	background: #cf4515 url(../images/grad-03.gif) left top repeat-x;
}

#nav ul li.last { border: none; }

/* Show menu */
#nav li.over > ul { left: 0; }
#nav li.over > ul li.over > ul { left: 150px; }
#nav li.over ul ul { left: -10000px; }

#nav ul li a,  
#nav li.active li a {
	display: block;
	margin: 0;
	padding: 10px 0 10px 0;
	letter-spacing: normal;
	line-height: normal;
	font-size: 92%;
}

#nav ul li a span,  
#nav li.active li a span {
	padding: 0 20px;
}

#nav ul li a:hover, 
#nav ul li a:active, 
#nav ul li a:focus, 
#nav ul li a.over,
#nav li.active li.active a,
#nav li.active.parent ul li a:hover, 
#nav li.active.parent ul li a:active, 
#nav li.active.parent ul li a:focus {
	color: #fff !important;
}

#nav ul li a:hover span, 
#nav ul li a:active span, 
#nav ul li a:focus span, 
#nav ul li a.over span,
#nav li.active li.active a span{}

/************ 3RD+ LEVEL ************/
#nav ul ul { top: 5px; border-top: 1px solid #252525; }


/* Split Menu */
#ja-subnav { 
	background: #131313;
	border-top: 1px solid #252525;
	border-bottom: 1px solid #252525;
	margin-bottom: 10px;
}

#ja-subnav .main {
	height: 30px;
}


#ja-subnav .main .inner {
	padding-left: 220px;
}

#ja-subnav .subnav-item { margin-left: 20px; }

#ja-subnav .subnav-item li{
	float: left;
	padding: 5px 10px;
	margin-right: 5px;
	background: url(../images/bullet1.png) no-repeat left center;
	display: inline;
	outline: none;
	text-decoration: none;
}

#ja-subnav .subnav-item li a {
	color: #666;
	font-size: 92%;
}

#ja-subnav .subnav-item li:hover,
#ja-subnav .subnav-item li.hover,
#ja-subnav .subnav-item li.active {
	background-image: url(../images/bullet1-active.png);
}

#ja-subnav .subnav-item li.active a,
#ja-subnav .subnav-item li a:hover,
#ja-subnav .subnav-item li a:focus,
#ja-subnav .subnav-item li a:active,
#ja-subnav .subnav-item li:hover a,
#ja-subnav .subnav-item li.hover a{
	text-decoration: none;
	color: #e0e0e0;
}